{
  "sha": "fca824cf3a65159e38516c6ef02f0ae5a3e7b7fe14527c56c4a21db0dde04b6c",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-66220000-CC18-46E6-9B31-28E732091886-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Name: | morpheus-export |\n| Type: | GitHub |\n| Owner: | aharker |\n| Organization: | ahark86 |\n| Default Branch: | main |\n| Location: | https://github.com/ahark86/morpheus-export |"
}
